h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
}
body { font-family:Helvetica,Arial,sans-serif; font-size: 13px; letter-spacing: 1px; }
/* Header */
header { display: none; }
#mainnav { display: none; }
#stdnav { display: none;}

#masthead { margin: 0 auto;width: 960px;}
.print_logo { height: 109px;  width: 100%; float: left; clear: both;  }

#stdnav-cont { display: none;}

#midbar { display: none; }

#whatsnew-ttl { width: 605px; height:40px; background-color: #a71117; display: inline-table; text-align: left; overflow: hidden; vertical-align: middle;}

#subs-pub { width: 340px; background-color: #d6d6d6; display: inline-table; text-align: left; font: bold 0.8em/1em Helvetica,Arial,sans-serif; vertical-align: middle;}

#whatsnew-cont {width: 100%; height:40px; margin: 80px auto; padding: 0 auto; background: #fff url(../images/btm-bg.jpg) repeat-x bottom center scroll; min-height: 220px; display: block; text-align: center;}
	#whatsnew-cont ul {list-style: none; margin:0 auto; padding:0 auto; text-align: center; display: inline-table; min-width: 950px; white-space: nowrap;}
	#whatsnew-cont li{display:inline-table; float: left; background-image: url(../images/whats-new-bg.jpg); background-repeat: repeat-x; white-space: normal;}
	.news-col { width: 315px; padding: 15px 10px; text-align: left;}
	
#maincontent { font-size: 12px; width: 850px;  padding: 0 0 20px 0;   text-align: center; overflow: hidden; clear: both; }
	#sec-nav { display: none; }
	#content-1col { page-break-before: avoid; clear: both; width:100%; margin:20px 0 0 0; padding: 0 auto;  vertical-align: top; text-align: left; overflow: visible; font-size: 12px !important;}
	
   
	#content-2col { clear: both;   width: 720px; margin:20px 20px 0 0; padding: 0 auto; display: block; float: left; vertical-align: top; text-align: left; overflow: visible;}
	#content-1-2col { margin: 10px 15px 0 0;    text-align: left;    vertical-align: top;  width: 400px;   }

	#sidebox-2col {width:200px; margin: 20px 0 0 10px; display:block; float: left; vertical-align: top; text-align: left;}
	#sidebox-2col p { font-size: 12px; }
	#sidebox-2col ul { list-style-type: none; }
	
ul#abbrev {list-style: none; float: left; display: block; padding: 5px auto; width: 670px; }
	#abbrev li {display: block; float: left; padding:5px 8px 0 0; font-size: 0.8em; line-height: 1.4em; color: #345066;font-style: italic; text-align: left; vertical-align: top;}
	#abbrev li:first-child, #abbrev li:last-child {padding-top: 0px;}
	
table#docs { clear:both; padding:19px 0; width:660px; border-collapse: collapse; font-size: 12px; line-height: 1.2em; color: #345066;}
	#docs th, td { border: 1px #c6c6c6 solid; padding: 5px 7px;}
	#docs tr:first-child { background-color: #ececec; white-space: nowrap; text-align: center;}
	#docs td:first-child {min-width: 300px;}
	#docs tr:first-child > th:nth-child(n+2) { background: #ececec url(../images/header-sel-line.gif) repeat-x bottom center scroll; padding-bottom: 15px;color: #40659d; font-weight: bold; font-style: italic;}
	#docs .subheading {background: #fefdff url(../images/doctable_bg.jpg) repeat-x bottom center scroll;}
	#docs td:nth-child(n+2) {white-space: nowrap; text-align: center;}
	
table#projects {clear: both; display: block;  padding:18px 0px; width:660px; border-collapse: collapse;line-height: 1.2em; color: #345066;}
	#projects th, td{ border: 1px #c6c6c6 solid; padding: 2px 7px; margin: 0;}
	#projects tr:first-child > th:last-child {color: #40659d; font-weight: bold; font-style: italic;}
	#projects tr:nth-child(-n+2) { background-color: #ececec;}
	            /*first 2 rows*/ /*first column  */               /*first 2 rows*/   /*all columns except 1st one*/
	#projects tr:nth-child(-n+2)>td:nth-child(n+1), #projects tr:nth-child(-n+2)>th:nth-child(n+2){text-align: center;min-width: 70px;}
	#projects tr:nth-child(n+2)>td:nth-child(n+2) {  text-align: center;white-space: nowrap;}
	#projects th:first-child{ text-align: left;}
	#projects tr:nth-child(2) > td:nth-child(n+1) { background: #ececec url(../images/header-sel-line.gif) repeat-x bottom center scroll; padding: 5px 0 10px;color: #40659d; font-weight: bold; font-style: italic;}
	#projects td.subtext {padding-left: 20px;}
/*	#projects th:first-child {min-width: 380px;} */
	
table#workplan { clear: both; padding:30px 0; width:660px; border-collapse: collapse; line-height: 1.2em; color: #345066;}
	#workplan th, td { border: 1px #c6c6c6 solid; padding: 5px 10px; vertical-align: top;}
	#workplan tr:first-child>th { background: #fbfdff url(../images/header-wp-line.gif) repeat-x bottom center scroll;padding-bottom: 10px; color: #40659d; font-weight: bold; text-transform: uppercase; text-align: center;}
	

.stndstable { border: 0; font-size: 1em; line-height: normal; color: #345066; width: 100%;}
    .stndstable thead { background-color: #af0b0a; }
    .stndstable thead tr { background: #fefdff url(../images/doctable_bg.jpg) repeat-x bottom center scroll; }
    .stndstable th { padding: 10px 20px; font-size: 117%; font-weight: bold;}
    .stndstable tr.even { background-color: #ECECEC ; }
    .stndstable td { border: 0; padding: 15px 5px 0 0; text-align: left; min-width: 25px; }	
    .stndstable td table {font-size: 1em;}
    .stndstable td p {font-size: 1em;}

.stndstabletwo { border: 0; line-height: normal; color: #345066; width: 100%;}
.stndstabletwo tr.even { background-color: #ECECEC ; }
.stndstabletwo td { border: 0; padding: 15px 5px 0 0; text-align: left; min-width: 25px; }	
.stndstabletwo td table {font-size: 1em;}

.stndsbordertable { border: 0; font-size: 0.8em; line-height: normal; color: #345066; width: 100%;}
    .stndsbordertable thead { background-color: #af0b0a; }
    .stndsbordertable thead tr { background: #fefdff url(../images/doctable_bg.jpg) repeat-x bottom center scroll; }
    .stndsbordertable tr { border: 1px solid #C6C6C6;  }
    .stndsbordertable th { padding: 10px 20px; font-size: 117%; font-weight: bold;}
    .stndsbordertable tr.even { background-color: #ECECEC ; }
    .stndsbordertable td { border: 0; padding: 15px 5px 0 0; text-align: left; min-width: 25px; }	
    .stndsbordertable td table {font-size: 1em;}
    .stndsbordertable td p {font-size: 1em;}
    .stndsbordertable ul {list-style-type: none; padding-left: 18px;}
	.stndsbordertable ul li {font-size:100%; line-height: 1.5em; margin-bottom: 5px; color: #345066;}
	.stndsbordertable ul li:last-child {margin-bottom: 10px;}

#volunteer table { border: 0; font-size: 12px; line-height: 18px; width: 100%; }
    #volunteer thead { background-color: #af0b0a; border-left: none; }
    #volunteer thead tr { border: 0;  background-color:#efe8d6; }
    #volunteer th { border: 0; padding: 10px 20px;   font-size: 14px; text-transform: uppercase; color: #1d478f; }
   #volunteer th.merge { background: #efe8d6 url(../images/thead-bg.gif) -2px top repeat-y; }
    #volunteer tr.even { background-color: #f7f1e5 ; }
    #volunteer td { border: 0; padding: 5px 15px; vertical-align: top; text-align: left; }	

#sitemap { width: 100%; float: left; }
	.mapcol {width: 22%; display: inline-table; list-style: disc outside url(../images/bullet.gif); text-align: left; margin: 0 10px 0 10px; vertical-align: top;}
	li.section { color: #000000; font-size: 0.9em; list-style: none; padding: 10px 0 5px 0; display: inline-block; margin-left: -13px !important; }
	li.section a { color: #000000;}
	#sitemap li {color:#9E0B0F; line-height: 15px; margin-left: 8px; list-style-image: url("../images/arrow-bullet.gif"); }
	#sitemap li a {color: #9E0B0F;}
	#sitemap li ul li { font-size: 100%; color:#0089C4 ;}
	#sitemap li ul li a { color:#0089C4 ;}


/*start calendar */
div.CalendarControls {
    background: #fbfdff url(../images/header-wp-line.gif) repeat-x bottom center scroll; padding-bottom: 10px;
    border: 2px solid #DDDDDD;
    float: left;
    text-align: center;
    width: 99.5%;
    line-height: 2.2em;
 }
 
div.CalendarControls p.CalendarMonth {
    color: #40659d;
    font-size: 0.8em;
    padding: 5px 0 5px 0;
    text-align: center;
    margin-bottom: 0;
    font-weight: bold;
    text-transform: uppercase; 
    text-align: center;
}

div.CalendarControls p.prevmonth {
    float: left;
    margin-bottom: 0;
    vertical-align:middle;
    font-size: 70%;
}

div.CalendarControls p.nextmonth {
    float: right;
    margin-bottom: 0;
    vertical-align:middle;   
    font-size: 70%;
}

div.CalendarCurrentMonth {
    margin: auto;
    width: 20%;
}


div.CalendarSpacer {
    border: 1px solid #FFFFFF;
    margin-bottom: 45px;
}

div.CalendarDate {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 2px;
    width: 100%;
}

div.CalendarDate p.Date {
    background: none repeat scroll 0 0 #CFD9E3;
    color: #414243;
    float: left;
    margin-right: 5px;
    padding: 5px;
    width: 87px;
    margin-bottom: 1px;
    font-weight: bold;
    font-size: 70%;
}

div.CalendarDate p.Day {
    background: none repeat scroll 0 0 #F0F0F0;
    padding: 5px 10px;
    width: auto;
    margin-bottom: 1px;
    font-size: 70%;
}

div.CalendarDate ul{
    margin: 0;
    padding: 0;
    text-align: left;
    padding-left: 5em;
    font-size: 70%;
}
div.CalendarDate ul li {
    border-bottom: 1px dotted #CCCCCC;
    list-style-type: none;
    margin: 0.8em;
    padding: 0;
 }
div.CalendarDate ul li a, div.CalendarDate ul li a:visited {
    color: #115577;
    display: block;
    padding: 4px 10px;
    width: auto;
}
div.CalendarDate ul li a:hover {
    background: none repeat scroll 0 0 #F9F9F9;
    color: #38647E;
}

/* END CALENDAR */


/* Text Styles */

h1 {font-size: 18px; color: #000; margin-bottom: 15px; overflow: visible; line-height: 1.3em;}

h2 {font: normal 16px Helvetica,Arial,sans-serif; color: #9e0b0f; margin-bottom: 15px; border-bottom: 1px #9e0b0f solid; overflow: visible; font-weight: bold;}

h3 { font: bold 14px Helvetica,Arial,sans-serif; color: #1f5e8e; margin-bottom: 8px; overflow: visible;}
h3 sup { font-size: x-small; }

h4 { font-size: 14px;  font-weight: bold; color: #9e0b0f; margin-bottom: 10px; text-transform: uppercase; overflow: visible;}

p {font-size: 14px;   margin-bottom: 15px; color: #345066; overflow: visible;}

.bold, b {font-weight: bold;}

.italic, em, i {font-style: italic;}

.textbold { font-weight: bold;}
.TextItalic, textitalic {font-style: italic; }

/*article ol {list-style-type: decimal; padding-left: 20px;}*/
article ol {list-style-type: decimal; padding-left: 30px; margin-left: 15px;}
	article ol li {font-size: 14px; line-height: 1.5em; margin-bottom: 5px; color: #345066;}
	article ol li ol li {font-size: 14px; line-height: 1.5em; margin-bottom: 5px; color: #345066;}
	article ol li:last-child {margin-bottom: 10px;}
	article dl ol li {font-size: 14px; line-height: 1.5em; margin-bottom: 5px; color: #345066;}
	article ol li ul li {font-size: 14px; line-height: 1.5em; margin-bottom: 5px; color: #345066;}
	
ol.letters { list-style-type:lower-alpha;}
ol.roman { list-style-type:lower-roman;}

/*article ul {list-style-type: disc; padding-left: 0px;}*/
article ul {list-style-type: disc; padding-left: 18px; margin-left: 15px;}
	article ul li {font-size: 14px; line-height: 1.5em; margin-bottom: 5px; color: #345066;}
	article ul li:last-child {margin-bottom: 10px;}
	article dl ul li {font-size: 14px; line-height: 1.5em; margin-bottom: 5px; color: #345066;}
	article ul li ul {list-style-type: circle;}
	article ul li ul li {font-size: 1em;}
	
article dl{font-size: 14px; line-height: 1.5em; margin-bottom: 10px; color: #345066;}
	/*article dl dt {font-weight: bold; margin-bottom: 2px;}*/
	/*removed the bold for decision summary 35933, at bottom of page */
	article dl dt {margin-bottom: 2px;}
	article dl dd { margin-left: 18px; margin-bottom: 5px;}

.news-col h1 {font: normal 18px Helvetica,Arial,sans-serif; color: #1f478e; margin-bottom: 10px;}

.homenavlinks a:link {color: #fff;text-decoration: none;}
.homenavlinks a:visited {color: #fff0d1;}
.homenavlinks a:hover {color: #ffd022; text-decoration: underline;}

nav#toolbar li.font-sizer { margin: 0px; padding: 0; vertical-align: text-bottom;}
nav#toolbar li.font-sizer a { color: #fff; text-decoration: none; }
nav#toolbar li.font-sizer a:hover { color: #ffd022; text-decoration: underline; }


a.brds-hilite:link {color: #000;text-decoration: none;}
a.brds-hilite:visited {color: #000;}
a.brds-hilite:hover {color: #005bd7; text-decoration: underline;}


#subs-pub a:link {color: #a71117; text-decoration: none;}
#subs-pub a:visited {color: #840106;}
#subs-pub a:hover {color: #eb0009; text-decoration: underline;}

.date {color: #939393; font-style: italic;}

.frontnews a:link {color: #345066; text-decoration: none;}
.frontnews a:visited {color: #274a66;}
.frontnews a:hover {color: #3f6c8f; text-decoration: underline;}

#st-btn01, #st-btn02, #st-btn03, #st-btn04, #st-btn05, #st-btn06 {font: normal 0.8em/1.3em Helvetica,Arial,sans-serif;}

#std-btns-cont a:link {color: #000; text-decoration: none;}
#std-btns-cont a:visited {color: #003f71;}
#std-btns-cont a:hover {color: #bb0007; text-decoration: underline;}

#breadcrum, #breadcrum a {color: #667683; font-size: 0.9em; margin-bottom: 20px; text-decoration: none;}
#sidebox-1-2col {
    display: block;
    float: right;
    text-align: left;
    vertical-align: top;
    width: 260px;
	margin-right: 165px;
	margin-top: 10px;
}
	
#sidebox-1-2col  p { font-size: 11px; }

#sidebox-1-2col ul, #sidebox-1-2col ul ul {display: block; list-style: none; padding-left: 0 !important; }
#sidebox-1-2col ul ul li {font-size: 11px; line-height: 1.4em; color: #345066; padding: 0; display: block;   }



.acronym {color: #40659d; font-weight: bold; font-style: italic;}

.subheading > td {color: #40659d; font-weight: bold; text-transform: uppercase;}

.update {color: #9e0b0f;}

.phototext { font-size: 11px; }

/* Collapse and expand */
#switch, .switch {margin-bottom:5px; text-align:right}

.expand { line-height: normal; margin-bottom: 10px;}

.expand a { display:block; padding:0px 10px;}

.expand a:link, .expand a:visited {background-image:url(../Images/arrow-down.png); background-repeat:no-repeat; background-position:left 50%; padding-left: 17px; }
.expand a:hover, .expand a:active, .expand a:focus {text-decoration: underline; }
.expand a.open:link, .expand a.open:visited {background:#fff url(../Images/arrow-up.png) no-repeat left 50%; padding-left: 17px; }
.expand sup { font-size: x-small; }	

.collapse { padding: 0px 15px 5px 15px; }


/* Navigation */

ul li.homenavlinks { list-style: none; margin:0; padding:0; width: 100%; text-align: center;}
	nav#toolbar li {display:inline-table; color:#fff; font: normal 0.75em/1em Helvetica,Arial,sans-serif; padding: 0 5px}
	nav#homenav li {display:inline-table; color:#fff; font: normal 0.75em/1em Helvetica,Arial,sans-serif; }

	li#hilite01:hover{background: url(../images/mainnav-hilite01.jpg); background-repeat: no-repeat; background-position: top center; height: 55px;}
		li#hilite01.selected{background: url(../images/mainnav-hilite01.jpg); background-repeat: no-repeat; background-position: top center; height: 55px;}
		#hilite01 {width: 180px;}
	li#hilite02:hover{background: url(../images/mainnav-hilite02.jpg); background-repeat: no-repeat; background-position: top center; height: 55px;}
		li#hilite02.selected{background: url(../images/mainnav-hilite02.jpg); background-repeat: no-repeat; background-position: top center; height: 55px;}
		#hilite02 {width: 145px;}
	li#hilite03:hover{background: url(../images/mainnav-hilite03.jpg); background-repeat: no-repeat; background-position: top center; height: 55px;}
		li#hilite03.selected{background: url(../images/mainnav-hilite03.jpg); background-repeat: no-repeat; background-position: top center; height: 55px;}
		#hilite03 {width: 145px;}
	li#hilite04:hover{background: url(../images/mainnav-hilite04.jpg); background-repeat: no-repeat; background-position: top center; height: 55px;}
		li#hilite04.selected{background: url(../images/mainnav-hilite04.jpg); background-repeat: no-repeat; background-position: top center; height: 55px;}
		#hilite04 {width: 223px;}
	li#hilite05:hover{background: url(../images/mainnav-hilite05.jpg); background-repeat: no-repeat; background-position: top center; height: 55px;}
		li#hilite05.selected{background: url(../images/mainnav-hilite05.jpg); background-repeat: no-repeat; background-position: top center; height: 55px;}
		#hilite05 {width: 171px;}
	

/*home page std menu*/
#std-btns {list-style:none; white-space: nowrap; width:950px; margin: 0 auto; padding: 0 auto; float: inherit;}
	#std-btns li {display:inline-table; float: left;}
	
/*content page std menu*/
#std-btns-cont {list-style:none; white-space: normal; width:950px; margin: 0 auto; padding: 0 auto; float: inherit;}/*main level styling*/
	#std-btns-cont li {display:inline-table; float: left;}
		li#st-btn01 {background-image: url(../images/std01-cont.png); background-position: 0 -30; width: 159px; height: 30px; display: block; float: left;}
			li#st-btn01:hover {background-position: 0 -30px;}
			li#st-btn01.selected {background-position: 0 -60px;}
		li#st-btn02 {background-image: url(../images/std02-cont.png); background-position: 0 -30; width: 157px; height: 30px; display: block; float: left;}
			li#st-btn02:hover {background-position: 0 -30px;}
			li#st-btn02.selected {background-position: 0 -60px;}
		li#st-btn03 {background-image: url(../images/std03-cont.png); background-position: 0 -30; width: 158px; height: 30px; display: block; float: left;}
			li#st-btn03:hover {background-position: 0 -30px;}
			li#st-btn03.selected {background-position: 0 -60px;}
		li#st-btn04 {background-image: url(../images/std04-cont.png); background-position: 0 -30; width: 157px; height: 30px; display: block; float: left;}
			li#st-btn04:hover {background-position: 0 -30px;}
			li#st-btn04.selected {background-position: 0 -60px;}
		li#st-btn05 {background-image: url(../images/std05-cont.png); background-position: 0 -30; width: 158px; height: 30px; display: block; float: left;}
			li#st-btn05:hover {background-position: 0 -30px;}
			li#st-btn05.selected {background-position: 0 -60px;}
		li#st-btn06 {background-image: url(../images/std06-cont.png); background-position: 0 -30; width: 159px; height: 30px; display: block; float: left;}
			li#st-btn06:hover {background-position: 0 -30px;}
			li#st-btn06.selected {background-position: 0 -60px;}
			
	li#st-btn01 > ul > li:hover, li#st-btn02 > ul > li:hover, li#st-btn03 > ul > li:hover {background-color:#ffcb43} /*sec level hover */
	li#st-btn04 > ul > li:hover {background-color:#73d8ff} /*sec level hover */
	li#st-btn05 > ul > li:hover, li#st-btn06 > ul > li:hover {background-color:#9ae152} /*sec level hover */
	
	li#st-btn01 > ul > li:first-child {background-color: #ffcb44; font-weight: bold; font-size: 0.9em; border-top: 3px solid #fff;} /*sec level first children*/
	li#st-btn02 > ul > li:first-child {background-color: #ffb533; font-weight: bold; font-size: 0.9em; border-top: 3px solid #fff;}
	li#st-btn03 > ul > li:first-child {background-color: #fe9e37; font-weight: bold; font-size: 0.9em; border-top: 3px solid #fff;}
	li#st-btn04 > ul > li:first-child {background-color: #53a8ff; font-weight: bold; font-size: 0.9em; border-top: 3px solid #fff;}
	li#st-btn05 > ul > li:first-child {background-color: #4bba46; font-weight: bold; font-size: 0.9em; border-top: 3px solid #fff;}
	li#st-btn06 > ul > li:first-child {background-color: #9ec12a; font-weight: bold; font-size: 0.9em; border-top: 3px solid #fff;}
	
	#std-btns-cont li > ul {background-color: #d7d7d7; position: absolute; margin: 30px 0 0 0;} /* dropdown styling*/
	#std-btns-cont li > ul > li {border-bottom: 1px solid #fff; padding: 8px;  display:none; float: none;} /*hidden dropdown */
	li#st-btn01:hover ul li,li#st-btn06:hover ul li {display: block; margin: 0 auto; width: 143px;} /*show dropdown*/
	li#st-btn02:hover ul li,li#st-btn04:hover ul li {display: block; margin: 0 auto; width: 141px;} 
	li#st-btn03:hover ul li,li#st-btn05:hover ul li {display: block; margin: 0 auto; width: 142px;} 
	
/*secondary navigation*/
ul#sec-list-titles { display: none; list-style-type: none;}
	ul#sec-list-titles > li {font: normal 0.8em/1.3em Helvetica,Arial,sans-serif;color:#9e0b0f; text-transform: uppercase; margin: 3px 0 0 10px;text-indent: -10px; }
	ul#sec-list-titles > li > a {color:#9e0b0f;}
ul.sec-list-items {list-style-image: url(../images/arrow-bullet.gif); list-style-position: inside; }
	ul.sec-list-items li {font: normal 0.9em/1.5em Helvetica,Arial,sans-serif; text-transform:none;}
	ul.sec-list-items li:hover {background-color: #d1f0fc;}
	ul.sec-list-items a:link {color: #345066;}
	ul.sec-list-items a:hover {color: #bb0007;}
	ul.sec-list-items .selected, ul.sec-list-items .selected a {background-color: #d1f0fc; color:#0050c9;}

#sidebox-1-2col ul { list-style-type: none !important; }

#sidebox-2col ul li, #sidebox-1-2col ul  li { margin-bottom: 10px; padding: 0px 15px 15px 0px; }
article ul li { color: #345066; font-size: 14px; line-height: 1.5em; margin-bottom: 5px; }	

#footerbar { display: none; }